{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "baseBranchPatterns": ["dev"],
  "enabledManagers": ["nuget", "npm"],
  "npm": {
    "managerFilePatterns": ["/^frontend/package\\.json$/"]
  }
}
